# GAS
[![CRAN](https://www.r-pkg.org/badges/version/GAS)](https://cran.r-project.org/package=GAS) [![Downloads](https://cranlogs.r-pkg.org/badges/GAS?color=brightgreen)](https://www.r-pkg.org/pkg/GAS)[![Downloads](https://cranlogs.r-pkg.org/badges/grand-total/GAS?color=brightgreen)](https://www.r-pkg.org/pkg/GAS)

[`GAS`](https://CRAN.R-project.org/package=GAS) implements the Generalized Autoregressive 
Score (GAS) framework in R. The GAS package provides 
functions to simulate univariate and multivariate GAS processes,
estimate the GAS parameters and to make time series forecasts. Full description of the algorithm and numerous applications are available in [Ardia et al. (2018)](https://doi.org/10.32614/RJ-2018-064) and [Ardia et al. (2019)](https://doi.org/10.18637/jss.v088.i06).

## Please cite the package in publications!

By using `GAS` you agree to the following rules: 

1) You must cite [Ardia et al. (2019)](https://doi.org/10.18637/jss.v088.i06) in working papers and published papers that use `GAS`.
2) You must place the following URL in a footnote to help others find `GAS`: [https://CRAN.R-project.org/package=GAS](https://CRAN.R-project.org/package=GAS). 
3) You assume all risk for the use of `GAS`.

Ardia, D., Boudt, K., Catania, L. (2018).  
Downside Risk Evaluation with the R Package GAS.     
_R Journal_, 10(2), 410-421.  
[https://doi.org/10.32614/RJ-2018-064](https://doi.org/10.32614/RJ-2018-064)    

Ardia, D., Boudt, K., Catania, L. (2019).  
Generalized autoregressive score models in R: The GAS package.  
_Journal of Statistical Software_, 88(6), 1-28.  
[https://doi.org/10.18637/jss.v088.i06](https://doi.org/10.18637/jss.v088.i06)   
